For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

AUTOSAR Plugin for Beyond Compare

This utility helps you to detect differences in AUTOSAR XML files and to merge AUTOSAR data from one file to another. The AUTOSAR plugin extends the capabilities of Beyond Compare. The utility supports Beyond Compare Vs. 4 or 3 and the AUTOSAR schema versions CP R4.3.1 (00044), AP R17-10 (00043), AP R17-03 (00042), 4.3.0, 4.2.2, 4.2.1., 4.1.3., 4.1.2, 4.1.1, 4.0.3, 4.0.2, 3.2.3., 3.2.2, 3.2.1, 3.1.5, 3.1.4, 3.1.2, 3.1.0, 3.0.7, 3.0.6, 3.0.4, 3.0.2, 3.0.0. You may use it also to validate your AUTOSAR files against these schema versions. Validation messages are written to a log file.

SystemDesk Version Download Revision Date Revision
Independent dSPACE_AUTOSAR_Plugin_for_Beyond_Compare.zip 2017-12-12 2.8

Tags
Date 2018-03-12
Software Type System Architecture Software
Topics of Interest AUTOSAR
Product SystemDesk
Information Type Utilities
Information Category Working with, Functional Extensions
dSPACE Release 2017-B , 2017-A, 2016-B, 2016-A, 2015-B, 2015-A, 2014-B, 2014-A, 2013-B, 2013-A, Prior to 2013-A